<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Lien permanent pour <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('j F Y') ?> <!-- par <?php the_author() ?> --></small>
				
				<div class="entry">
					<?php the_content('Lire la suite de cet article &raquo;'); ?>
				</div>
		
				<p class="postmetadata">Publi&eacute; <?php the_category(', ') ?> | <?php edit_post_link('Modifier', '', ' | '); ?>  <?php comments_popup_link('Aucun commentaire &#187;', 'Un commentaire &#187;', '% commentaires &#187;'); ?></p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entr&eacute;es pr&eacute;c&eacute;dentes') ?></div>
			<div class="alignright"><?php previous_posts_link('Entr&eacute;es suivantes &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Introuvable</h2>
		<p class="center">D&eacute;sol&eacute;, vous cherchez quelque chose qui n'existe pas.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
