<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Contournement. Construit $post pour que the_date() puisse fonctionner. ?>
<?php /* S'il s'agit d'une archive de catgorie */ if (is_category()) { ?>				
		<h2 class="pagetitle">Archive pour la cat&eacute;gorie '<?php echo single_cat_title(); ?>'</h2>
		
 	  <?php /* S'il s'agit d'une archive de jour */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive pour le <?php the_time('j F Y'); ?></h2>
		
	 <?php /* S'il s'agit d'une archive de mois */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive pour <?php the_time('F Y'); ?></h2>

		<?php /* S'il s'agit d'une archive d'anne */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive pour <?php the_time('Y'); ?></h2>
		
	  <?php /* S'il s'agit d'une recherche */ } elseif (is_search()) { ?>
		<h2 class="pagetitle">R&eacute;sultats de recherche</h2>
		
	  <?php /* S'il s'agit d'un auteur */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Archive par auteur</h2>

		<?php /* S'il s'agit d'une page */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Archives du blog</h2>

		<?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entr&eacute;es pr&eacute;c&eacute;dentes') ?></div>
			<div class="alignright"><?php previous_posts_link('Entr&eacute;es suivantes &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Lien permanent pour <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l j F Y') ?></small>
				
				<div class="entry">
					<?php the_content() ?>
				</div>
		
				<p class="postmetadata">Publi&eacute; dans <?php the_category(', ') ?> | <?php edit_post_link('Modifier', '', ' | '); ?>  <?php comments_popup_link('Aucun commentaire &#187;', '1 commentaire &#187;', '% commentaires &#187;'); ?></p> 

			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entr&eacute;es pr&eacute;c&eacute;dentes') ?></div>
			<div class="alignright"><?php previous_posts_link('Entr&eacute;es suivantes &raquo;') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Introuvable</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>